GraphicsMagick CVE-2017-15930 Denial of Service Vulnerability

Bugtraq ID: 101607
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2017-15930
Remote: Yes
Local: No
Published: Oct 27 2017 12:00AM
Updated: Nov 21 2017 01:07AM
Credit: The vendor reported this issue.
Vulnerable: GraphicsMagick GraphicsMagick 1.3.26
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus